Start a conversation

PHP4 EOL

PHP4 security patches were only available until  2008-08-08.

for that reason, we now have switched to PHP5 as the default for all websites.

We will leave PHP4 as an option until the end of 2009.


Choose files or drag and drop files
Was this article helpful?
Yes
No
  1. HelpingHost.com Customer Service

  2. Posted
  3. Updated

Comments